The data I used for making this datavis was downloaded from
[USGS.gov](https://earthquake.usgs.gov/earthquakes/feed/v1.0/csv.php).

This dataset contains the infomation of the earthquakes with
magnitude of more than 4.5 in the past 7 days. The purpose
of using this dataviz is to examine what are the factors
that affect the accuracy of the reported events.

The color of the lines were based on the depth of the earthquakes:
<br>PINK: Shallow: depth < 70km
<br>ORANGE: Intermediate: 70km <= depth < 300km
<br>BLUE: Deep: depth >= 300km


## Description of the x-axis labels:

**depth** - Depth of the event in kilometers. <br> **mag** -
The magnitude for the event.  <br> **mgType** - The
method or algorithm used to calculate the preferred
magnitude for the event. <br> **depthError** - Uncertainty
of reported depth of the event in kilometers. <br>
**dmin** - Horizontal distance from the epicenter to the
nearest station (in degrees). 1 degree is approximately
111.2 kilometers. <br> **magError** - Uncertainty of
reported magnitude of the event.
<br> **magNst** - The total number of seismic stations used to calculate the magnitude for this earthquake.
<br> **nst** - The total number of seismic stations used to
determine earthquake location.
<br> **horizontalError** - Uncertainty of reported location of the event in kilometers.
<br>[more info](https://earthquake.usgs.gov/data/comcat/data-eventterms.php#nst)

## Observation:

- In general, smaller **dmin** gives more reliable calculated depth. However this plot indicates no straightforward relationship in between **dmin** and **depthError**. 
- The higher **magNst**, the lower **magError**.
- The higher **nst**, the lower error in all reported depth, magnitude, and location.